/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }

@font-face {
  font-family: 'ovoregular';
  src: url('../fonts/ovo-regular-webfont.eot');
  src: url('../fonts/ovo-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ovo-regular-webfont.woff') format('woff'),
    url('../fonts/ovo-regular-webfont.ttf') format('truetype'),
    url('../fonts/ovo-regular-webfont.svg#ovoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3{line-height: normal;}

.the-home-logo{
  /*max-width: none!important;*/
  /*width:360px;
  height:120px;*/
}

.main{
  overflow:hidden;
  color: #5c5c5c;
  line-height: 24px;
}
.main a{
  color: #604C96;
}

.main p, .main ul, .home_blocks p{
  font-size: 1.1em;
}

.main h3{
  font-size: 1.02em;
  color: #604C96;
}





/* **************** GRIDS ***************** */



.row, .span12, .navbar, .navbar-static-top, .span8, form, .span4 {
	/*width: auto;*/
	/*margin: 0;
	float: none;*/
}
blockquote {
	border: 0;
	margin: 0 0 15px;
}
.nav-collapse.collapse {
	float: right;
	margin-top: 40px;
}
.page-header, .page-header h1{margin:0;padding:0;border:0;}
input[type="radio"], input[type="checkbox"]{margin:0;}

.clearit{clear:both;}
input, textarea{font-family: 'Arial';}
.block{display: block;}
.bold{font-weight: bold;}
.center{text-align: center;}
.hide{display:none;}

.nilpuw {
	list-style: none;
	/*margin: 0;*/
	padding: 0;
}


body, html{
  font-family: "Arial";
  color: #707070;
  font-size: .90em;
  line-height: normal;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
   /*width: 960px;*/
   position: relative;
}

.navbar .brand{
 /* width: 229px;
  height: 69px;
  display: inline-block;
  margin: 0;
  margin-top: 20px;float: left;*/
}




.nav-main {
	float: right;
	margin-top: 60px;
}



.head_info .phone_number, .head_info .email{
  font-size: 21px;
  color: #585858;
  font-family: "Georgia";
}
.head_info .email{
  font-size: 16px;
}

.head_nav_box{
  padding: 0 0 0 250px;
}

#menu-primary-navigation{
  margin: 0;
  position: relative;
  width:100%;
}


.content-info{
  border-top: 1px solid #e2e2e2;
  background: #f2f2f2;
  padding: 25px 0;
  font-size: 1.2em;
  color: #747474;
  margin: 20px 0 0;
}
.content-info a{
  color: #747474; 
}
#menu-footer li a{
  text-decoration: underline;
}
#menu-footer li a:hover{
  background:none;
}



.home_blocks{
  background: url('../img/home_block_top.gif') no-repeat;
  padding: 30px 0 0;
}
.home_blocks h3{
  font-size: 17px;
  color: #604C96;
  margin: 0;
  font-weight: normal;
  padding: 0 0 5px;
}

.home_blocks .space_right{
  margin: 0 60px 0 0;
}

.contact_right{
  margin: 0 40px 0 0;
}

.wpcf7 p{
  font-size: 16px;
}






.slide{
  position: relative;
  height: 301px;
  margin: 0 0 20px;
  width: 100% !important;
}

.home_slide_img img{
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}

.slide_thumbs{
  padding: 0 0 20px;
  overflow: hidden;
}

.slide_thumbs li{
  /*width: 220px;*/
  height: auto;
  position: relative;
  float: left;
 /* margin: 0 15px 0 0;*/
  cursor: pointer;
}

.slide_thumbs li a{
  width: 100%;
  height: 100%;
  display: block;
}
.slide_thumbs li .space_right a{
	width: auto;
	height: auto;
}
.slide_thumbs li .space_right {
	margin-top: 20px;
    	float: left;
}
.slide_thumbs li h3{
  
  left: 0; right: 0; bottom: 0;
  height: 21px;
  font-size: 17.5px;
  font-family: "Georgia";
  color: #fff;
  margin: 0;
  padding: 5px 10px;
  font-weight: normal;
  z-index: 50;
}

.tthumb {
	margin-bottom: 20px;
}

.slide_thumbs li div.trans_bg{
  /*opacity: 0.5;
  position: absolute;*/
  
  height: 31px;
  width: 100%;
  float: left;
}

.george{
  font-family: "Georgia";
}

.content_home li{
  height: auto;
  cursor: auto;
  line-height: 24px;
  padding: 0;
  background: none;
}
.content_home li h3{
  
  color: #026A73;
  font-family: "Georgia";
  padding: 5px 0;
}


.content_home li .trans_bg h3{
  
  float: left;
  height: 21px;
  font-size: 17.5px;
  font-family: "Georgia";
  color: #fff;
  margin: 0;
  padding: 5px 10px;
  font-weight: normal;
  z-index: 50;
}



body.download-brochures .slide_thumbs li div.trans_bg{
  background: url('../img/bg_thumbnail_title1.png') repeat;
}


.slide .btns span{
  width: 7px;
  height: 9px;
  display: inline-block;
  background:url('../img/arrow.png') no-repeat;
  position: absolute;
  top: 12px;
  right: 12px;
}


.page-header h1, .page_title{
  color: #604C96;
  font-size: 25px;
  padding: 0 0 20px;
  font-family: "Georgia";
  font-weight: normal;
}

.side_menu{
  border:1px solid #D8BAC9;
  margin: 0 0 20px;
}

.side_menu ul{
  margin: 0;
  list-style: none;
}

.side_menu a{
    color: #972F7B;
    border-bottom: 1px solid #D8BAC9;
    border-top: 1px solid #F9E6FF;
  display: block;
  padding: 10px 15px 10px 10px;
  font-size: 15px;
  font-size: "Georgia";
  background-color: whitesmoke;
}

.side_menu li.active a{
  background:#E4D9D9
}
.side_menu a:hover{
  background:#E4D9D9;
}

.stripey_module{
  background: url('../img/bg_stripey_module.png') repeat;
  height: 120px;
  border:1px solid #dcdcdc;
  width: 90%;
  padding: 10px;
  font-size: 16px;
  position: relative;
}

.spaceend{
  padding: 0 0 20px;
}



#slider .textbox .btns{
  font-size: 15px;
  font-weight: bold;
}

.main a.btns:after, .textbox .btns:after{
  content: " ";
  width: 4px;
  height: 32px;
  float: right;
  position: relative;
  left: 14px;
  top: -5px;
}
a:hover.btns{
  background-position: 0 -34px;
  color: #fff;
  text-decoration: none;
}
a:hover.btns:after{
  background-position:  -596px -34px;
}


.btns.btn_email{
  text-transform: none;
}

.wpcf7 textarea{
  width: 80%;
}

.wpcf7 input[type=submit]{
/*  background: url('../img/btn_send.gif') no-repeat;*/
  background: #604C96;
  border:0;
  padding: 5px 10px;
  border-radius: 5px;
  position: relative;
  left: 117px;
  color:white;
}

.stripey_module .btns{
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.stripey_module .btns.btn_download{
  left: 185px;
}
.stripey_module img{
  margin: 0 10px 0 0;
}

.sub_banner{
  height: 184px;
  margin: 0 0 25px;
  overflow: hidden;
  background-size: cover !important;
  background-position: center !important;
}
.sub_banner .container{
  height: 186px; /* needed for tagline */
}

.banner_covers{
  background:url('../img/banner_covers.png') no-repeat 0 -809px;
  height: 199px;
  width: 397px;
}



.banner_covers h1{
  color: #fff;
  margin: 0;
  padding: 50px 40px 0 70px;
  font-size: 26px; /*ovo*/
  text-transform: capitalize;
  font-family: 'ovoregular';
  text-transform: uppercase;
}

h2{
  font-size: 19px;
}
h3{
  font-size: 17px;
}
h4{
  font-size: 14px;
}

#changeFont{
  font-size: 5px;
}
.increaseFont, .decreaseFont, .resetFont{
  display: inline-block;
  width: 40px;
  height: 27px;
  text-indent: -999999px;
  background: url('../img/font_size_plus.png') no-repeat;
  position: relative;
  outline: none;
}
.decreaseFont{
  width: 33px;
  background: url('../img/font_size_minus.png') no-repeat;
  right: 2px;
}
.resetFont{
  width: 49px;
  background: url('../img/font_size_reset.png') no-repeat;
  right: 3px;
}


#slider .slide, #slider{
  height: 400px;
  width: 100%;
  margin: 0 0 20px;
  background-size: cover !important;
  background-position: center !important;
  /*-ms-behavior: url(backgroundsize.min.htc) !important;*/
}
#slider{
  border-bottom: 2px solid #604C96;
  border-top:1px solid #bababa;
  z-index: 1;overflow:hidden;
}

#nav{
  display: none;
}

.outer_triangle{
  width: 0; 
  height: 0; 
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 30px solid #146A71;
  position: absolute;
  bottom: -44px;
  left: 75px;
  z-index: 60;
}

.triangle{
  width: 0; 
  height: 0; 
  border-left: 28px solid transparent;
  border-right: 28px solid transparent;
  border-bottom: 28px solid #fff;
  position: absolute;
  bottom: -32px;
  left: -28px;
  z-index: 65;
}

.icon_downloads{
  display: block;
  width: 18px;
  height: 18px;
  background:url('../img/icon_downloads.png') no-repeat;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 70;
}

.brochure_downloads li{
  padding: 0;
}

.credits{
  float: right;
}

.content_home p a{
  display: inline;
}

/* change regular wpcf7 error messages */
form.invalid input.wpcf7-not-valid{
  border:1px solid red;
  background:#f0e3e3;
}
.wpcf7-not-valid-tip{
  display: none !important;
}

.panel.panel-default p {
margin-bottom: 0 !important;
}

h4 {
color: #604C96 !important;
}

.panel-group {
    margin-bottom: 20px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.panel-default {
    border-color: #ddd;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-group {
    border-bottom: 0;
}
.panel-heading {
    padding: 10px 15px;
border: 1px solid #D8D8D8;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
}

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
color:inherit;
}

.collapse {
    display: none;
}

.collapse {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    -moz-transition: height .35s ease;
    -o-transition: height .35s ease;
    transition: height .35s ease;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}
.panel-group .panel-heading+.panel-collapse>.list-group {
    border-top: 1px solid #ddd;
}
.panel-body {
    padding: 15px;
    border: 1px solid #ddd;
    border-top: 0px;
}

.byline {
display:none !important;
}

body.blog aside.sidebar.span4,
.page-template-templatesnews-php aside.sidebar.span4,
body.single-post aside.sidebar.span4 {
  display: none;
}

@media (min-width: 768px) {
  body.blog .main,
  .page-template-templatesnews-php .main,
  body.single-post .main {
    width: 100%;
  }
}

.news-item-img {
  float: left;
  margin-right: 20px;
}